A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Стрелки фараона,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\audiere.dll,0
U0,D:\Program Files\Alawar.ru\Стрелки фараона\Data,0
U0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\bonus0.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\bonus1.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\bonus2.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\boom.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\boom2.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\buh.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\click.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\focus.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\laser.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\lc_effect.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\letter.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\logobum.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\moln.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\music.ogg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\notload.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\pic.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\rotate.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\rotate_no.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\start_game.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\super.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\time.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Audio\wow!.wav,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Config.ini,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\data.pkg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Levels.ini,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Data\Textures.ini,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\Pharaoh's Arrows.exe,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\license.html,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Стрелки фараона\Registrator.ini,add,Num
A10,Стрелки фараона
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Стрелки фараона,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Стрелки фараона,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Стрелки фараона,UninstallString
P0,D:\Program Files\Alawar.ru\Стрелки фараона\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Стрелки фараона.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Стрелки фараона.lnk,0
P0,D:\Program Files\Alawar.ru\Стрелки фараона\uninstal.ini,0
